.so-widget-team-widget-team-widget-style-d75171398898-206 .contact-data {
  display: flex;
  flex-direction: column;
}
.so-widget-team-widget-team-widget-style-d75171398898-206 .contact-data h3 {
  font-family: "Oswald", Sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}
.so-widget-team-widget-team-widget-style-d75171398898-206 .contact-data h4 {
  color: #d8292e;
  font-family: "Oswald", Sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin: 2rem 0 1rem 0;
}